# Generated by Django 2.1.7 on 2019-05-09 21:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crm', '0010_auto_20190509_2150'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clientservice',
            name='type_contract',
            field=models.CharField(choices=[('C', 'Definido'), ('I', 'Indefinido')], max_length=1),
        ),
        migrations.AlterField(
            model_name='clientservice',
            name='type_sla',
            field=models.CharField(choices=[('A', '8x5'), ('B', '24x7')], max_length=1),
        ),
    ]
